» Ubuntu » Пакеты

Error

two or more packages specified (dhcp3-client lucid-updates)